/* CSS Document */


#tagsList {float:right;
	position:absolute;
	width: 200px;
	max-height: 126px;
        top:60px;
        right:200px;
	z-index: 10;
}

#tagsList a {font-size: 12px;
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: Microsoft YaHei;
	color: #689bd7;
	font-weight: bold;
	text-decoration: none;
	padding: 3px 6px;
	display: inline-block;
	white-space: nowrap;
z-index:9
}

#tagsList a:hover, #tagsList a.hover {
	color: #03468c;
	transition: all .2s ease-in-out;
	font-size: 12px;
	background: #fff;
	border-radius: 4px;
z-index:999
}
